Subject: Re: [abfab] FW: New Version Notification for draft-ietf-abfab-arch-10.txt

From: Stephen Farrell <[email-masked]>
Date: Fri, 03 Jan 2014 12:43:58 +0000

Thanks Jim,

I've requested IETF LC for this. Not sure if the
mail will go out today or Monday.

Cheers,
S.

PS: I-D nits spotted a couple of refs that have
been updated. Its fine to fix those at the end
of IETF LC, but we'll want a -11 for that at least
probably.

On 12/31/2013 07:48 PM, Jim Schaad wrote:
> This version addresses the major issues in the review from the AD.
> The nits are being held until the last call and directorate reviews
> come in.
> 
> Jim
> 
> 
>> -----Original Message----- From: [email-masked]
>> [mailto:[email-masked]] Sent: Tuesday, December 31, 2013
>> 11:41 AM To: Sam Hartman; Hannes Tschofenig; Jim Schaad; Eliot
>> Lear; Sam D. Hartman; Josh Howlett; Eliot Lear; Jim Schaad; Josh
>> Howlett; Hannes Tschofenig Subject: New Version Notification for
>> draft-ietf-abfab-arch-10.txt
>> 
>> 
>> A new version of I-D, draft-ietf-abfab-arch-10.txt has been
>> successfully submitted by Jim Schaad and posted to the IETF
>> repository.
>> 
>> Name:		draft-ietf-abfab-arch Revision:	10 Title:		Application
>> Bridging for Federated Access Beyond Web (ABFAB) Architecture 
>> Document date:	2013-12-31 Group:		abfab Pages:		43 URL:
>> http://www.ietf.org/internet-drafts/draft-ietf-abfab-arch-10.txt 
>> Status:
>> https://datatracker.ietf.org/doc/draft-ietf-abfab-arch/ Htmlized:
>> http://tools.ietf.org/html/draft-ietf-abfab-arch-10 Diff:
>> http://www.ietf.org/rfcdiff?url2=draft-ietf-abfab-arch-10
>> 
>> Abstract: Over the last decade a substantial amount of work has
>> occurred in the space of federated access management.  Most of this
>> effort has focused on two use cases: network access and web-based
>> access. However, the solutions to these use cases that have been
>> proposed and deployed tend to have few common building blocks in
>> common.
>> 
>> This memo describes an architecture that makes use of extensions
>> to the commonly used security mechanisms for both federated and
>> non- federated access management, including the Remote
>> Authentication Dial In User Service (RADIUS) the Generic Security
>> Service (GSS), the Extensible Authentication Protocol (EAP) and the
>> Security Assertion Markup Language (SAML).  The architecture
>> addresses the problem of federated access management to primarily
>> non-web-based services, in a manner that will scale to large
>> numbers of identity providers, relying parties, and federations.
>> 
>> 
>> 
>> 
>> Please note that it may take a couple of minutes from the time of
>> submission until the htmlized version and diff are available at
>> tools.ietf.org.
>> 
>> The IETF Secretariat
> 
> _______________________________________________ abfab mailing list 
> [email-masked] https://www.ietf.org/mailman/listinfo/abfab
> 
>